BODY {
  background: #000000;
  margin: 0px;
}

H1   {font-family:Arial, Tahoma; font-size:14pt; color:#00993E; text-decoration:none; font-style:italic;}
H2   {font-family:Arial; font-size:12pt; color:#00993E; text-decoration:none; font-weight:bold;}
H3   {font-family:Arial; font-size:14pt; color:red; text-decoration:none; text-align:center; font-weight:bold;}
.bodytext {font-family:Arial; color:black; font-size:11pt; padding-left:20px; padding-right:10px; line-height:1.4;}
.table {font-family:Arial; color:black; font-size:10pt; padding-left:10px; padding-right:10px;}
H4   {font-family:Arial; text-align:center; font-size:14pt; color:#2601B1; text-decoration:none; font-weight:bold;}
.disclaimer {font-family:Arial, tahoma; font-size:7pt; color:black; text-align:left;}
.footer {font-family:Arial, tahoma; font-size:9pt; color:white; text-align:center;}

A  {font-family:Arial; color:#2601B1; font-size:10pt;}
A:hover  {font-family:Arial; color:#777ADB; font-size:10pt;}
A:visited  {font-family:Arial; color:#777ADB; font-size:10pt;}

A.menu  {font-family:Arial; color:#FFFFFF; font-size:12pt; font-weight:bold; text-decoration:none;}
A:hover.menu  {font-family:Arial; color:#C0C0C0; font-size:12pt; font-weight:bold; text-decoration:none;}
A:visited.menu  {font-family:Arial; color:#FFFFFF; font-size:12pt; font-weight:bold; text-decoration:none;}

UL.list {line-height:2; font-family:Arial; color:#000000; font-weight:normal; padding-left:80px; font-size:12pt;}


//DROP DOWN MENU
/*@import url(http://fonts.googleapis.com/css?family=Source+Sans+Pro:500);
/* 2f4b87 */
/* 2f4b87 */
/* #1f325d */
/* Menu CSS */#cssmenu {
}
#cssmenu,
#cssmenu ul,
#cssmenu ul li,
#cssmenu ul li a {
  padding:0;
  margin: 0;
  line-height: 1;
  font-family: Verdana, Arial;
  font-weight: bold;
  font-size: 11pt;
  color: #ffffff;
  -webkit-transition: all ease .3s;
  -o-transition: all ease .3s;
  -moz-transition: all ease .3s;
  -ms-transition: all ease .3s;
  transition: all ease .3s;
}
#cssmenu:before,
#cssmenu:after,
#cssmenu > ul:before,
#cssmenu > ul:after {
  content: '';
  display: table;
}
#cssmenu:after,
#cssmenu > ul:after {
  clear: both;
}
#cssmenu a {
  text-shadow: 0 1px 1px rgba(0, 0, 0, 0.2);
}
#cssmenu ul {
  background: #009E39;
  border-radius: 0px;
  border: 0px solid #000000;
  border: 0px solid #000000;
  -webkit-box-shadow: 0 1px 2px rgba(2, 2, 2, 0.25), inset 0 1px 1px rgba(255, 255, 255, 0.15);
  -o-box-shadow: 0 1px 2px rgba(2, 2, 2, 0.25), inset 0 1px 1px rgba(255, 255, 255, 0.15);
  -moz-box-shadow: 0 1px 2px rgba(2, 2, 2, 0.25), inset 0 1px 1px rgba(255, 255, 255, 0.15);
  -ms-box-shadow: 0 1px 2px rgba(2, 2, 2, 0.25), inset 0 1px 1px rgba(255, 255, 255, 0.15);
  box-shadow: 0 1px 2px rgba(2, 2, 2, 0.25), inset 0 1px 1px rgba(255, 255, 255, 0.15);
}
#cssmenu ul > li {
  float: left;
  list-style: none;
    border-right: 0px solid #000000;
}
#cssmenu ul > li > a {
  display: block;
  text-decoration: none;
  padding: 10px 20px;
  position: relative;
}
#cssmenu ul > li > a:hover {
  background: #474647;
  -webkit-box-shadow: inset 0 0 1px #2d2d2d;
  -o-box-shadow: inset 0 0 1px #2d2d2d;
  -moz-box-shadow: inset 0 0 1px #2d2d2d;
  -ms-box-shadow: inset 0 0 1px #2d2d2d;
  box-shadow: inset 0 0 1px #2d2d2d;

}
#cssmenu ul > li > a:hover:before {
  content: '';
  z-index: 2;
  position: absolute;
  border: 0px solid white;
  border-top: 0;
  border-bottom: 0;
  border-right: 0;
  width: 100%;
  height: 100%;
  top: 0;
  left: -1px;
  opacity: .2;
}
#cssmenu ul > li > a:hover:after {
  content: '';
  z-index: 2;
  position: absolute;
  border: 0px solid white;
  width: 100%;
  height: 100%;
  top: 0;
  right: -1px;
  opacity: .2;
}
#cssmenu > ul > li > ul {
  opacity: 0;
  visibility: hidden;
  position: absolute;
}
#cssmenu > ul > li:hover > ul {
  opacity: 1;
  visibility: visible;
  position: absolute;
  border-radius: 0px;
  -webkit-box-shadow: none;
  -o-box-shadow: none;
  -moz-box-shadow: none;
  -ms-box-shadow: none;
  box-shadow: none;
}
#cssmenu > ul > li > ul {
  position: absolute;
}
#cssmenu > ul > li > ul > li {
  float: none;
  position: relative;
  border-top: 1px solid #000000;
}
#cssmenu > ul > li > ul > li > ul {
  opacity: 0;
  visibility: hidden;
  position: absolute;
}
#cssmenu > ul > li > ul > li:hover > ul {
  opacity: 1;
  visibility: visible;
  position: absolute;
}
#cssmenu > ul > li > ul > li > ul {
  left: 5px;
  top: 1px;
  width: 1px;
}
#cssmenu > ul > li > ul > li > ul > li {
  float: none;
}